
Redmine - Feature #4928

Add secondary page column with "non-versioned issues"

2010-02-25 07:10 - Evgeny Ushkalov

Status: Closed Start date: 2010-02-25

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Roadmap Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Related issues:

Is duplicate of Redmine - Feature #1869: "Unscheduled" version on roadmap Closed 2008-09-08

History

#1 - 2015-12-13 06:54 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as duplicate of #1869.

#2 - 2015-12-13 06:54 - Go MAEDA

- Is duplicate of Feature #1869: "Unscheduled" version on roadmap added
